<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="red">#FFE53935</color>
    <color name="fate_red">#AADF5A5A</color>
    <color name="fate_black">#1a516d</color>
    <color name="blue">#FF1a516d</color>
    <color name="fate_blue">#FF1a516d</color>
    <color name="double_fate_blue">#DD1e4a73</color>


    <color name="colorPrimary_redblue">#FF1a516d</color>
    <color name="colorPrimaryDark_redblue">#FF1a516d</color>
    <color name="colorAccent_redblue">#E6FFFFFF</color>
    <color name="colorPrimaryLight_redblue">#FF1a516d</color>

    <color name="fabButton_redblue">#FF305f89</color>

    <color name="stickyBackground_redblue">#20324e</color>
    <color name="background_redblue">#20324e</color>
    <color name="paleBackground_redblue">#20324e</color>

    <color name="evenRow_redblue">#616161</color>
    <color name="oddRow_redblue">#00FFFFFF</color>

    <color name="radio_btn_redblue">#8CFFFFFF</color>

    <!-- Login -->
    <color name="editTxt_loginTxt_hint_redblue">#80FFFFFF</color>
    <color name="login_cardview_bg_redblue">#20324e</color>
    <color name="login_bg_redblue">#FF1a516d</color>

    <!-- Material Drawer-->
    <color name="materialDrawerHeaderBackground_redblue">#FF1a516d</color>
    <color name="materialDrawerHeaderTxt_redblue">#FFFFFF</color>
    <color name="materialDrawerItemselectedText_redblue">#FFFFFF</color>
    <color name="materialDrawerItemselectedBackground_redblue">#FF305f89</color>

    <!-- DateTimePicker -->
    <color name="pickerAccentColor_redblue">#FF305f89</color>

    <!-- Tab -->
    <color name="tabSelectedTextColor_redblue">#E6FFFFFF</color>

    <!-- Txt -->
    <color name="titleTxt_redblue">#CCFFFFFF</color>
    <color name="editTxt_redblue">#CCFFFFFF</color>
    <color name="editTxtLabel_redblue">#CCFFFFFF</color>
    <color name="spinnerItemTxt_redblue">#CCFFFFFF</color>
    <color name="reportItemHeader_redblue">#80FFFFFF</color>
    <color name="itemTxt_redblue">#99FFFFFF</color>
    <color name="itemTxtLarge_redblue">#E6FFFFFF</color>
    <color name="itemTxtSmall_redblue">#8CFFFFFF</color>
    <color name="itemTxtSmall_dark_redblue">#99FFFFFF</color>
    <color name="displayLabel_redblue">#CCFFFFFF</color>
    <color name="displayTxt_redblue">#B3FFFFFF</color>
    <color name="displayLarge_redblue">#E6FFFFFF</color>
    <color name="displayLargePale_redblue">#99FFFFFF</color>
    <color name="displaySmall_redblue">#9CFFFFFF</color>
    <color name="discriptionTxtDark_redblue">#CCFFFFFF</color>
    <color name="discriptionTxtPale_redblue">#99FFFFFF</color>
    <color name="payTxt_redblue">#FFFFFF</color>
    <color name="hintTxtView_redblue">#33FFFFFF</color>

    <color name="buttonTxt_redblue">#CCFFFFFF</color>

    <color name="hintTxt_redblue">#66FFFFFF</color>

    <!-- line -->
    <color name="editTxtBottomLine_redblue">#4DFFFFFF</color>
    <color name="line_redblue">#4DFFFFFF</color>
    <color name="linkLine_redblue">#FF305f89</color>

    <!-- Buuton -->
    <color name="radioButtonCircle_redblue">#E0E0E0</color>

    <color name="paleColor_redblue">#FF305f89</color>


    <color name="active_redblue">#FF305f89</color>
    <color name="inactive_redblue">#9E9E9E</color>
</resources>